﻿@charset "utf-8";
/* CSS Document */
body {margin:0px; padding:0px; color:#666; font: 0.75em/150% "Arial",Arial, Verdana, Geneva, sans-serif;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust:none; font-style:normal;}
ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, tr ,span,a ,input,select{margin:0px;padding:0px; font-family:"Arial",Arial, Verdana, Geneva, sans-serif;}
input,select ,textarea{ font-family:"Arial",Arial, Verdana, Geneva, sans-serif;}
ul,li { list-style:none;}
a { text-decoration:none; color:#666; font-family:"Arial",Arial, Verdana, Geneva, sans-serif;}
a,area{blr:expression(this.onFocus=this.blur());}/*For IE*/
:focus{-moz-outline-style:none;}/*For Firefox*/
a:hover {color:#555; text-decoration:underline;}

img, object {-ms-interpolation-mode: bicubic; border:none;height: auto; width: auto; max-width:100%; }
.pad {padding-top:12px;}
.overf {overflow:hidden;}
.wrap {	padding:0px;margin:0px auto; width:100%;max-width:1200px; }
.fl {float:left;}
.fr {float:right;}
.clear { clear:both; font-size:0px;}
.fjlang {}
.newlist{    padding-top: 20px;}
.newlist  li{line-height:30px;}
#fanyi {text-align:center; font-size:1.15em; padding:6px 0;}
#fanyi img { display:inline-block; max-width:20px; margin-left:0;}
#fanyi a:hover { color:#d0241d; text-decoration:none;}
.fjtdh {background: #d0241d; margin:0 auto; padding:5px 0; width:100%; margin:0 auto;}
#fjtdhl { color:#fff;}
#fjtdhl ul { overflow:hidden;}
#fjtdhl ul li { float:left; margin-right:1.5em; padding-left:20px; line-height:30px;}
#fjtdhl ul li.tel {background:url(../images/tel.png) left center no-repeat;}
#fjtdhl ul li.ema {background:url(../images/fax.png) left center no-repeat;}
#fjtdhl ul li.tim {background:url(../images/mail.png) left center no-repeat;}
#fjtdhl ul li.sky {background:url(../images/skype.png) left center no-repeat;}
#fjtdhl ul li a { color:#fff;}
#fjthdr { text-align:right; margin-top:5px; overflow:hidden;}
#fjthdr a { margin-left:1em; display:block; float:right;}
#fjthdr img { display:inline-block;}
.fjtop {border-bottom: 1px solid #eee; background:#fff;}
#fjlogo {width:15%; padding:26px 5px;}
#fjdh { width:67.5%;}
.pictitle{font-size:20px;font-weight:bold;text-align: center;    padding: 30px 0px 10px 0px;}
.rbox .content { padding:2em 2%;}
.zs{padding:1em 0;}
.zs .col-md-3{
	    width: 31.5%;
    margin: 1em 1.6% 1em 0;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.zs .col-md-3 .tit{    display: block;
    font-size: 1.35em;
    padding-top: 8px;
    line-height: 1.75em;}
	
.col-md-6{
	    width: 17.5%;
    margin: 1em 0.75%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.col-md-6 .center{
	border: 1px solid #dbd7cc;
	
}
.col-md-6 .img{    padding: 10px;}
.col-md-6 .tit{    display: block;    padding-top: 8px;
    line-height: 1.75em;}
.col-md-6 .tit a:hover { color:#d0241d; text-decoration:none;}
.cmtopbot { padding-top:1.5em;}
#fjsear { width:15%; margin-right:1em;height:23px; margin-top:3px; background:#f8d1d4;}
.tsinput {width:82%; height:23px; line-height:23px; padding:0px; text-indent:5px; background:#f8d1d4;outline:none; border:none;float:left; vertical-align:middle; margin-left:3px;}
.tsbtn { background:url(../images/fjsear.png) center center no-repeat; width:15%; height:23px;border:none;float:left; vertical-align:middle; cursor:pointer;}

.fjmenu {position:relative;font-size:1.35em; width:100%; margin:0 auto; text-transform:uppercase; height:100px;}
@charset "utf-8";
/* CSS Document */
.genm-menu{
	width:100%;
	margin:0;
	padding:0;
	/*position:relative;
	float:left;
	font-family:'Open Sans', sans-serif;
	list-style:none;
	background:#fff;
	box-shadow:0 1px 3px #dedede;*/
}
.genm-menu li{float:left;position:relative; border-left:solid 1px #eee;}
.genm-menu > li > a{
	margin:0 1em; line-height:98px; border-bottom:solid 2px #fff;
	text-decoration:none;
	display:block;
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}
.genm-menu li:hover > a { color:#d0241d;}
.genm-menu li.active > a{ color:#d0241d; border-bottom:solid 2px #d0241d;}
.genm-menu > li > a i{
	color:#bababa;
}
.genm-menu > li:hover > a i, .genm-menu li.active a i{
	color:#fff;
}
.genm-menu ul, .genm-menu ul li ul{ background:#fff;
    border: 1px solid #eee;
    position: absolute;
    top: 98px;
    left:0;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.02), 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.02),0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 0 4px rgba(0,0,0,.02), 0 2px 5px rgba(0,0,0,.1);
    width: 190px; z-index:99999;
}
.genm-menu ul{
	top:98px;
	left:0; display:none;
}
.genm-menu > li > ul > li:first-child a:before{
	content:'';
	position:absolute;
	bottom:48px;
	left:45%;
	margin-left:-48px;
	width:0;
	height:0;
	/*border-left:8px solid rgba(255, 255, 255, 0);
	border-right:8px solid rgba(255, 255, 255, 0);
	border-bottom:8px solid #8ECB8D;*/
}
.genm-menu > li > ul > li ul li:first-child a:before{
	content:'';
	position:absolute;
	bottom:16px;
	left:45%;
	margin-left:-71px;
	width:0;
	height:0;/*
	border-top:8px solid rgba(255, 255, 255, 0);
	border-right:8px solid #8ECB8D;
	border-bottom:8px solid rgba(255, 255, 255, 0);*/
}
.genm-menu ul li ul{
	top:0;
	left:100%;
	padding-left:10px;
}
.genm-menu ul li{
	clear:both;
	width:100%; font-weight:normal;
	border:none;
}
.genm-menu ul li a{
	border-bottom: 1px solid #eee;
    height: 34px;
    line-height: 34px;text-indent:20px; 
    font-size: 14px; display:block; text-transform:none; overflow:hidden;
}
.genm-menu ul li:hover > a{
 background:none;border-left:2px solid #d0241d; color:#d0241d; text-indent:18px; line-height:34px; text-decoration:none;
} 
.genm-menu > li > ul > li:first-child:hover a:before{
	color:#0b76cb;background:none;
}
.genm-menu > li > ul > li ul li:first-child:hover a:before{
	color:#0b76cb;background:none;
}
.genm-menu > li .indicator{
	position:absolute;
	color:#bababa;
	top:19px;
	right:8px;
	font-size:20px;
	-webkit-transition:color 0.2s linear;
	-moz-transition:color 0.2s linear;
	-o-transition:color 0.2s linear;
	transition:color 0.2s linear;
}
.genm-menu > li:hover > .indicator{
	color:#fff;
}
.genm-menu ul > li .indicator{
	top:14px;
	right:8px;
	color:#fff;
}
.genm-menu i{
	line-height:20px !important;
	margin-right:6px;
	font-size:20px;
	float:left;
}
.genm-menu > li.showhide{
	display:none;
	width:100%;
	height:30px;
	cursor:pointer; background:#f7f7f7;
	color:#333;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1); 
	/*background:#fff;*/
}
.genm-menu > li.showhide span.title{
	margin:6px 0 0 10px;
	float:left;
}
.genm-menu > li.showhide span.icon{
	margin:6px 20px;
	float:right;
}
.genm-menu > li.showhide .icon em{
	margin-bottom:3px;
	display:block;
	width:20px;
	height:2px;
	background:#333;
}

.zoom-out{
	/*-webkit-animation:zoomOut 600ms ease both;
	-moz-animation:zoomOut 600ms ease both;
	-o-animation:zoomOut 600ms ease both;
	animation:zoomOut 600ms ease both;*/
}

@media screen and ( max-width: 1280px )  {

.genm-menu > li > a { margin:0 0.5em;}
}
@media screen and ( max-width: 1024px )  {
.genm-menu > li > a {margin:0 0.35em;}
}
@media screen and ( max-width: 860px )  {
.genm-menu > li > a {  font-size:0.85em;}
}

@media screen and ( max-width: 720px )  {
.genm-menu > li > a { padding:8px 5px; font-size:0.95em;}
}


@-webkit-keyframes zoomOut{
	0%{
		-webkit-transform:scale(.6);
	}
	100%{
		-webkit-transform:scale(1);
	}
}
@-moz-keyframes zoomOut{
	0%{
		-moz-transform:scale(.6);
	}
	100%{
		-moz-transform:scale(1);
	}
}
@-o-keyframes zoomOut{
	0%{
		-o-transform:scale(.6);
	}
	100%{
		-o-transform:scale(1);
	}
}
@keyframes zoomOut{
	0%{
		transform:scale(.6);
	}
	100%{
		transform:scale(1);
	}
}

@media screen and (max-width:640px){
.genm-menu { position:absolute;}
	.genm-menu li{
		display:none;
		width:100%; background:#fff; z-index:9999999;
	}
	.genm-menu > li.showhide { display:block;}
	.genm-menu > li > a{
		padding:8px 0 8px 20px;margin:0 0.25em; line-height:28px;
		
	}
	.genm-menu > li.brand{
		display:none !important;
	}
	.genm-menu a{
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.genm-menu ul, .genm-menu ul li ul{
		width:100%;
		padding:0;
		left:0;
		border:none;
		position:static;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.genm-menu > li > ul > li:first-child a:before, .genm-menu > li > ul > li ul li:first-child a:before{
		border:none;
	}
	.genm-menu ul li{
		border-left:none;
		border-right:none;
	}
	.genm-menu ul li a{
		padding-top:10px;
		padding-bottom:10px;
	}
	.genm-menu ul > li > a{
		padding-left:40px !important;
	}
	.genm-menu > li .indicator{
		top:14px;
		right:20px;
		font-size:20px;
	}
	.genm-menu ul > li .indicator{
		top:10px;
		right:20px;
	}
	
	.genm-menu > li > ul > li > a{
		padding-left:40px !important;
	}
	.genm-menu > li > ul > li > ul > li > a{
		padding-left:60px !important;
	}
	.genm-menu > li > ul > li > ul > li > ul > li > a{
		padding-left:80px !important;
	}
}
#fjbanner {}

.fullSlide{position: relative;width: 100%;overflow: hidden;}

.fullSlide .bd{

   z-index: 0;

    position: relative;

    margin: 0px auto;

    overflow: hidden;

}

.fullSlide .bd UL{

   width: 100%;

}
.fullSlide .bd LI { height:578px; width:100%;}
.fullSlide .bd LI{

   text-align: center;

    

    overflow: hidden;
/*left:50%;
    margin-left:-50%;*/

    position:absolute;

}
.fullSlide .bd LI img {
    border: 0 none; max-width:none; height:inherit; margin:0 auto;}
#fjbanner1 .fullSlide .bd LI img { max-width:none; height:inherit;}
#fjbanner1 .fullSlide .bd LI { height:289px; width:100%;}
.fullSlide .bd LI A{

   display: block;

    height: auto;

    color:#fff;

}

.fullSlide .hd{

   z-index: 1;

    position: absolute;

    line-height: 30px;

    width:auto;

    bottom: 15px;

    height: 30px;

    left: 40%; 

}

.fullSlide .hd UL{

   text-align: center;

    padding-left: 2%;

    width: 100%;

    height: 30px;

}

.fullSlide .hd UL LI{



    line-height: 999px;

    margin: 1px;

    width: 42px;

    zoom: 1;

    display: inline-block;

    background: #fff;

    float: left;

    height:2px;

    overflow: hidden;

    cursor: pointer;



}

.fullSlide .hd UL .on{

   background: #d0241d;

}

.fullSlide .prev{

   z-index: 1;

    position: absolute;

    filter: alpha(opacity=50);

    margin-top: -30px;

    width: 40px;

    display: none;

    background: url(../images/slider-arrow.png) #000 no-repeat -125px 50%;

    height: 60px;

    top: 50%;

    cursor: pointer;

    left: 0%;

    opacity: 0.5;

}

.fullSlide .next{

   z-index: 1;

    position: absolute;

    filter: alpha(opacity=50);

    margin-top: -30px;

    width: 40px;

    display: none;

    background: url(../images/slider-arrow.png) #000 no-repeat -5px 50%;

    height: 60px;

    top: 50%;

    cursor: pointer;

    left: 15%;

    opacity: 0.5;

}

.fullSlide .next{

   right: 0%;

    left: auto;

}

.fullSlide .bd .f_title {

   bottom:1px;

   position:absolute;

   width:100%;

   height:30px;

   line-height:30px;

   text-align:center;

   /*background:#000;*/

    filter: alpha(opacity=40);

    opacity: 0.4;

}
	.error_msg,
.success_msg,
.note_msg,
.notice_msg { border-style:solid !important;width:96%; border-width:1px !important; background-position:10px 8px !important; background-repeat:no-repeat !important; padding:8px 8px 8px 0 !important; font-size:11px !important; font-weight:bold !important; padding:8px 10px 8px 0; font-size:11px; font-weight:bold;margin:5px auto; text-align:left; text-indent:35px;}
.error_msg {background:#FBE3E4; border-color:#f16048; background-image:url(../images/i_msg-error.gif); color:#df280a; }
.success_msg {background:#E6EFC2; border-color:#446423; background-image:url(../images/i_msg-success.gif); color:#3d6611; }
.note_msg,
.notice_msg {background:#FFF6BF; border-color:#fcd344; background-image:url(../images/i_msg-note.gif); color:#3d6611; }
#fjinabbox { padding:1em 0; margin-top:4em;}
#fjinabbox h4 { font-size:2em; line-height:2em; text-align:center; margin-bottom:2em;}
#fjinabbox h4 span { width:42px; margin:0 auto; border-top:solid 2px #e04752; display:block; height:5px;}

#fjinabwz { width:65%;}
.fjinabtext { font-size:1.15em; line-height:2.15em;}
#fjinabpic { width:32%;}
#fjinabcate { margin-top:4em;}
#fjinabcate ul { overflow:hidden;}
#fjinabcate ul li { float:left; width:14.5%; margin-right:2.55%; text-align:center; background-color:#e5e5e5; font-size:1.25em;}
#fjinabcate ul li.fjinabclast { margin-right:0;}
#fjinabcate ul li a { display:block; padding-top:90px; line-height:35px; padding-bottom:8px;}
#fjinabcate ul li a:hover { display:block; color:#fff; background-color:#d1241d; text-decoration:none;}
#fjinabcate ul li#fjinabc1 a { background:url(../images/menu_why_1.jpg) center center no-repeat #e5e5e5;}
#fjinabcate ul li#fjinabc1 a:hover { background:url(../images/menu_why_1_a.jpg) center center no-repeat #d1241d;}
#fjinabcate ul li#fjinabc2 a { background:url(../images/menu_why_2.jpg) center center no-repeat #e5e5e5;}
#fjinabcate ul li#fjinabc2 a:hover { background:url(../images/menu_why_2_a.jpg) center center no-repeat #d1241d;}
#fjinabcate ul li#fjinabc3 a { background:url(../images/menu_why_3.jpg) center center no-repeat #e5e5e5;}
#fjinabcate ul li#fjinabc3 a:hover { background:url(../images/menu_why_3_a.jpg) center center no-repeat #d1241d;}
#fjinabcate ul li#fjinabc4 a { background:url(../images/menu_why_4.jpg) center center no-repeat #e5e5e5;}
#fjinabcate ul li#fjinabc4 a:hover { background:url(../images/menu_why_4_a.jpg) center center no-repeat #d1241d;}
#fjinabcate ul li#fjinabc5 a { background:url(../images/menu_why_5.jpg) center center no-repeat #e5e5e5;}
#fjinabcate ul li#fjinabc5 a:hover { background:url(../images/menu_why_5_a.jpg) center center no-repeat #d1241d;}
#fjinabcate ul li#fjinabc6 a { background:url(../images/menu_why_6.jpg) center center no-repeat #e5e5e5;}
#fjinabcate ul li#fjinabc6 a:hover { background:url(../images/menu_why_6_a.jpg) center center no-repeat #d1241d;}
.fjinabtext a.ctmore {color:#d0241d; font-weight:bold;ine-height:24px; text-decoration:underline;}
.fjinabbtn  { padding-top:5px; text-align:right; text-transform:uppercase; font-weight:bold;}
.fjinabbtn a {color:#d0241d; font-size:1.15em; line-height:24px; text-decoration:underline;}
.fjinprojbg {-webkit-background-size: 100%; -webkit-background-size: cover; -moz-background-size: 100%;-moz-background-size: cover;background-size: 100%; background-size: cover; margin-top:5em; padding:5em 0;}	
#fjinprojleft { width:24%;}
#fjinprojleft h4 {font-size: 35px;text-align: left;color: #d0241d;text-transform: Uppercase;font-family: Impact;height: 48px;width: 100%;border-bottom: 7px solid #d0241d;}
#fjinprojleft h4 a {line-height: 48px; display:block;color: #d0241d; text-decoration:none;font-family:Impact;}
#fjinprojleft h4 a:hover {text-decoration:none;}
.fjinprojlbox { background:#f6f6f6; margin-top:2.25em;}
.fjinprojltext { text-align:center; font-size:1.15em; padding:25px; line-height:2em;}
.fjinprojltext a { display:block; color:#333;}
.fjinprojltext a:hover { color:#d0241d; text-decoration:none;}
#fjinprojlist { width:73.35%;}
#fjinprojlist ul { overflow:hidden;}
#fjinprojlist ul li { float:left; margin-top:30px; width:29.5%; margin-right:3%;}

#fjinprod { padding-top:5em;}
#fjinprod h4 { text-align:center;}
#fjinprodbox { padding:3em 0;}
#fjinprodbox .fjinprodlist {display:inline-block; vertical-align:top;*display:inline;*zoom:1; width:29%; padding:1em 3% 1em 1%;}
#fjinprodbox .fjinprodlist .fjinprodpic { width:31%;}
#fjinprodbox .fjinprodlist .fjinprodwz { width:66%;}
.fjinprodlist .fjinprodwz h5 { font-size:1.35em; line-height:1.5em; padding:5px 0;}
.fjinprodlist .fjinprodwz h5 a { color:#333;}
.fjinprodlist .fjinprodwz .fjinprodtext { line-height:2em;}
.fjinprodlist a:hover { text-decoration:none;}
.fjinprodlist .fjinprodwz h5 a:hover { color:#d0241d;}

.fjinclient {width: 100%;background: #f7f7f8;border-top: 1px solid #e1e4e6;border-bottom: 1px solid #e1e4e6; padding:5em 0; margin-top:1em;}
#fjincleft { width:26%;}
#fjincleft h4 {font-size: 32px;text-align: left;font-family : Impact,"Arial",Arial, Verdana, Geneva, sans-serif; font-weight:normal; line-height:32px;}
.fjincltext { line-height:2em; font-size:1.15em; padding-top:1.5em;}
#fjincpic { width:66%; padding-top:3em;}

.botsign { background:#373737; padding:1.5em 0;margin-top:2em; color:#fff;}
.signbox { width:90%; margin:0 auto;}
#signbleft { width:33%;}
#signbleft h4 { font-size:1.75em; line-height:1.75em;}
#signbleft span { display:block; font-size:1.25em;  line-height:29px;}
#signbright { width:63%;}
#signbright span { display:block;padding:3px 0px;}
.bsinput { background:#fff; height:42px; line-height:42px; text-indent:3px; padding:3px 0px; border: solid 2px #d9d9d9; outline: none; width:75%; float:left; vertical-align:middle; border:none}
.bsbtn { background:url(../index.html) left center no-repeat; width:153px; height:48px; border:none; outline:none;float:right; vertical-align:middle;}

#bottom { padding:5em 0;background:#2d2d2d;color:#e0dddd;clear:both;}
#bottom h4 { font-size:2.5em;  padding:6px 0px; line-height:1.5em; text-transform:uppercase; color:#fff; font-family:Impact,Arial, Helvetica, sans-serif; font-weight:normal;}
#bottom h4 span { display:block; border-bottom:solid 2px #bbb; padding-top:5px; width:45px;}
#bottom .botnews h4,#bottom #botmess h4 { line-height:inherit; padding-bottom:25px;}
#botab { width:22.5%; padding-right:5%;}
.botabtext {padding-top:1em; line-height:2.25em; font-size:1.15em;}
.botabtext a {color:#e0dddd;}
.botcate {width:16%; padding-right:4%;}
.botcate1 { width:36%; padding-right:4%;}
.botcatelist {}
.botcatelist ul { overflow:hidden;}
.botcatelist ul li {padding:4px 0px; font-size:1.05em; line-height:2em; padding-left:0px;}
.botcatelist ul li a { color:#e0dddd;}
.botcate1 .botcatelist ul li {display:inline-block; width:43%; margin-right:6%; vertical-align:top;*display:inline;*zoom:1;}

#botlx { width:35%;}
.botlxlist li { line-height:2.15em; padding:5px 0px 5px 26px; font-size:1.15em; line-height:24px; background-position:left 6px; background-repeat:no-repeat;}
.botlxlist li.cname { padding-left:0;font-weight:bold; color:#fff;}
.botlxlist li.cadd { background-image:url(../index.html); line-height:22px;}
.botlxlist li.cema { background-image:url(../index.html);}
.botlxlist li.csky { background-image:url(../index.html);}
.botlxlist li.cfax { background-image:url(../index.html);}
.botlxlist li.ctel { background-image:url(../index.html);}

.botnews { width:26%;}
.botnewslist { padding:5px 0;}
.botnewslist ul li { font-size:1.15em; line-height:1.5em; padding:4px 0;}
.botnewslist ul li a { color:#e0dddd;}
.botnewslist ul li a:hover { color:#666;}
.botnewstext { padding-top:3px; line-height:1.75em;}
#botmess { width:40%;}
.botmesslist { padding:5px 0;}
.botmesslist ul li { padding:8px 0; overflow:hidden;}
.botmesslist ul li span { float:left; width:21%; padding-right:1%; display:block; text-align: right;}
.botmesslist ul li .bminput { color:#fff;float:left; width:70%;border: 1px solid #555;background: #262626;height: 20px;line-height: 20px;}
.botmesslist ul li .bminput1 { color:#fff;float:left; width:70%;border: 1px solid #555;background: #262626;height: auto;line-height: 20px;}
.botmesslist ul li img { display:inline-block; margin-left:10px;}
.botmesslist ul li input.btn-com-01 {background: #d0241d;
    border: none;
    height: 40px;
    line-height: 40px;
    color: #fff;
    width: 140px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;}
#botsign { width:26%; padding-right:0.5%; }
#mbotdh { width:100%; padding:3px 0; background:#fff; font-size:1.05em; display:none; position:fixed; bottom:0; left:0; width:100%; border-top:solid 2px #d0241d;}
#mbotdh ul { overflow:hidden;}
#mbotdh ul li { float:left; width:20%; padding:0 2%; text-align:center;}
#mbotdh ul li img { display:block; margin:0 auto; margin-bottom:2px;}
.botsoc {padding-top:1em;overflow:hidden; clear:both; display:block;}
.botsoc a { margin-right:6px;}

#footer { padding:1.5em 0px;  background:#d0241d; color:#e0dddd;}
#copy {line-height:2.25em; text-align:center; padding-top:1em;}
.botkey { display:block; padding:3px 0; font-size:0.95em;color:#888;}
.botkey a { color:#888;}

#copy a { color:#aaa;}
#botlang {text-align:center; font-size:1.15em; padding:6px 0; color:#e0dddd;}
#botlang img { display:inline-block; max-width:20px; margin-left:0px;}
#botlang a { color:#e0dddd;}
#botsoc { text-align:right; width:25%; overflow:hidden;}
#botsoc a { margin:0px 6px; }

.locabox { text-indent:3em;padding:8px 0;line-height:2em; font-size:1.05em;}
#locatit {}
.locatitle { font-size:2em; line-height:2em; text-transform:uppercase; font-weight:bold;}

#main { padding:1em 0; padding-bottom:3em;}
.topadv { text-align:center; width:100%; margin:0px auto;}
.topcate {padding:0; background:#fff; border: 1px solid #eee; margin-bottom:5px;}
.topcate ul { overflow:hidden;}
.topcate ul li { float:left;border-right:solid 2px #fff; padding:0; margin:0;}
.topcate ul li a { display:block; line-height:2em; font-size:1.35em; padding:6px 1em; font-weight:bold; background:#dbdbdb; color:#444;}
.topcate ul li.current a,.topcate ul li a:hover {background:#d0241d; color:#fff; text-decoration:none;}


#left { width:19.5%; }
.cmlbox { margin-bottom:1.25em; background:#353535;border-top-left-radius:5px;border-top-right-radius:5px;}
.cmlbox h4 { font-size:1.5em; padding:6px 15px; text-transform:uppercase;line-height:2.25em; color:#fff; border-bottom:solid 1px #5d5d5d;}
.cmlbox h4 span { position:absolute; padding:5px 2px; line-height:2em; bottom:-2px; left:0px; background:url(../index.html) left bottom no-repeat;}
.cmlcatelist {padding:10px 15px; padding-bottom:1.5em; border-top:solid 1px #5d5d5d; margin-top:2px;}
.cmlcatelist ul li {padding:15px 0px; background:url(../index.html) left 21px no-repeat;}
.cmlcatelist ul li a {padding-left:20px; color:#fff; line-height:2em;font-size:1.15em; display:block;}
.cmlcatelist ul li a:hover { color:#e04752;}
.cmlcatelist ul li.cur a { font-weight:bold; color:#e04752;}
.cmlcatelist ul li ul { padding-left:25px;}
.cmlcatelist ul li ul li {padding:2px 0px; line-height:2em;font-size:0.9em; background:none; border:none;}
.cmlcatelist ul li ul li a { padding:0px; display:block; background:none; color:#888; padding-left:2px;}

.lplsear { overflow:hidden; background:#fff; height:40px; margin-bottom:1.75em;}
.lplinput {width:75.5%; height:38px; line-height:38px; padding:0px; text-indent:5px;outline:none; background:#fff;border:solid 1px #ccc; border-right:none;float:left; vertical-align:middle;}
.lplbtn { background:url(../index.html) center center no-repeat; width:24%; height:41px;border:none;float:right;vertical-align:middle; cursor:pointer;}

.cmlprod { padding-top:1em;}
.cmlprod h4 { font-size:1.5em; padding-left:2px; line-height:2.25em; padding-bottom:3px; border-bottom:solid 2px #d6d6d6;}
.cmlprolist { padding:1em 0;}
.cmlprolist ul li {padding:6px 2px;}
.cmlprolist ul li img { border:solid 1px #e3e3e3;}
.cmlprolist ul li span { display:block; padding:8px  0px; font-size:1.05em; line-height:1.5em; text-align:center;}
.cmlprolist ul li span.lptit { font-size:1.15em; line-height:1.5em;}
.cmlprolist ul li span.lptext { line-height:1.5em; font-size:1.05em; color:#777;}

#right { width:76%;}

.rbox {padding: 0;}
.rbox h4 { font-size:2em; line-height:2.35em; text-align:left; border-bottom:solid 2px #d5d5d5; margin-bottom:5px;}
.rbox h4 span { display:block; border-bottom:solid 2px #0b76cb; width:60px; padding-top:5px;}
.protext { padding:3px 2px;line-height:1.75em; font-size:1.05em; color:#666;}
.procate {padding:0;}
.procate ul { overflow:hidden;}
.procate ul li {display:inline-block;vertical-align:top;*display:inline;*zoom:1; width:31.35%; margin:1em 0.75%; border:solid 1px #e1e1e1;}
.procate ul li span { display: block;}
.procate ul li a:hover { text-decoration:none;}
.procate ul li a { color:#333;}
.procate ul li span.pctit { font-size:1.5em; text-align:center; line-height:1.5em; padding:12px 15px 5px 15px;}
.procate ul li span.pctext { text-align:justify; line-height:1.5em; padding:5px 15px; padding-bottom:10px; color:#333; min-height:72px;}
.subcates ul li span.pctext { min-height:inherit;}

.cmprodlist { padding:5px 0;}
.cmprodlist ul { overflow:hidden;}
.cmprodlist ul li  {display:inline-block;background:#fff; border:solid 1px #d6d6d6;width:30.5%; margin:10px 2.15% 15px 0; vertical-align:top;*display:inline;*zoom:1; overflow:hidden;}
.cmprodlist ul li img { }
.cmprodlist ul li span { text-align:left; display:block; padding:5px 10px;}
.cmprodlist ul li span.lptit { font-size:1.15em; line-height:1.5em; padding-top:12px; font-weight:bold;}
.cmprodlist ul li span.lptext { font-size:1.05em; line-height:1.5em; color:#666; padding-top:0; padding-bottom:12px;}
.cmprodlist ul li a:hover { color:#0b76cb; text-decoration:none; padding-top:1em;}

#pvtop {overflow:hidden; padding:6px 0px; padding-top:1em; position:relative;}
#pvtleft {width:35%;}
.bpic {width:60%; border:solid 1px #f1f1f1; margin:0 auto; position:relative;}
.rbpvtitle { font-size:1.5em; border-bottom:solid 1px #eee; line-height:2em; padding:5px; margin-bottom:1em;}

#pvtright {width:36%; margin-right:20%;}
#pvtright h5 {font-size:2em; font-weight:bold;padding:3px 1px; line-height:1.5em;}
#vcbtn {padding:1.5em 1px; overflow:hidden; border-bottom:solid 1px #d6d6d6;}
.vcsky { padding:2em 1px; overflow:hidden; font-size:1.15em; line-height:1.5em;}
.vcsky img { float:left; margin-right:5px;}
/*
#vcbtn img { margin-right:8px; margin-bottom:10px;}*/

.pvqua {border:solid 1px #aaa; height:18px; line-height:18px; font-size:12px; width:100px;}
.share { display:block; padding:15px 0; border-bottom:solid 1px #dcdcdc; margin-bottom:2em;}
.vcsure {padding-top:2em; padding-left:5px;}
.vcsure li { overflow:hidden; padding:6px 0px; color:#777;}
.vcsure ul li b { width:25%; float:left; text-align:left; font-size:1.15em; font-weight:normal;}
.vcsure ul li div { width:73%; float:right; text-align:left;}
.vcsure ul li div span { display:block; overflow: hidden; padding:4px 0px;}
.vcsure ul li div span.pvtrad { background:url(../index.html) left center no-repeat; padding-left:25px; font-size:1.15em;}
.vcsure ul li div span.pvperc i { float:left; background:url(../index.html) left center no-repeat; padding-left:28px; line-height:2em; font-style:normal; margin-right:6px;}
#vcform {padding: 5px 1px;  margin-bottom:10px; line-height:2.15em; font-size:1.05em; color:#777;}
#vcform ul li {overflow:hidden; padding:1px 0px; line-height:2em; font-size:1.05em;}
#vcform ul li span.tpri { color:#ff6000; font-weight:bold;}
.vpsel {border:solid 1px #ccc; font-size:11px;}
#vcform li b {width:60px; color:#333; padding-right:4px;}

.pvmesslist { padding:5px 0; width:55%; margin-left:10%; margin-top:3em;}
.pvmesslist ul li { padding:3px 0; overflow:hidden;}
.pvmesslist ul li span { float:left; width:25%; padding-right:1%; display:block; text-align: right; font-size:12px;}
.pvmesslist ul li .bminput { float:left; width:70%;border: 1px solid #dcdcdc;background: #eee;height: 24px;line-height: 24px;}
.pvmesslist ul li .bminput1 { float:left; width:70%;border: 1px solid #dcdcdc;background: #eee;height: auto;line-height: 24px;}
.pvmesslist ul li img { display:inline-block; margin-left:10px;}
.pvmesslist ul li input.btn-com-01 {background: #d0241d;
    border: none;
    height: 40px;
    line-height: 40px;
    color: #fff;
    width: 140px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;}

.pvinqbox { padding:1.5em; background:#f0f0f0; margin-top:2em;}
.pvinqbox h5 { font-size:1.75em; line-height:2em;}
.pvinqform { padding:5px 0;}
.pvinqtit { font-size:1.05em; line-height:1.5em; color:#777;}
.pvinqleft,.pvinqright { width:48%;}
.pvinqleft ul li ,.pvinqright ul li{ display:block; padding:6px 0;}
.pvinqleft ul li span ,.pvinqright ul li span{ display:block; padding:3px 0; line-height:1.5em; font-size:1.15em;}
.pvinqleft ul li input { background:#fff; border:solid 1px #ccc; height:30px; padding:2px; text-indent:2px; width:96%;}
.pvinqright ul li textarea { background:#fff; border:solid 1px #ccc;  padding:2px; text-indent:2px; width:96%;}
.pvinqbot { padding:10px 0;}
.pvinqcode ,.pvinqbtn { width:48%;}
.pvinqcode input {border:solid 1px #ccc; height:30px; padding:2px; text-indent:2px; width:45%;}
.pvinqbtn input { width:50%; background:#85c032; border:none; color:#fff; line-height:38px; text-align:center; font-size:1.5em;}

.safelist { padding:10px 1em; margin:1.5em 0; background:#f6f6f6;}
.safelist div.sftit { padding:5px 0px; line-height:2em; font-size:1.5em; font-weight:bold; border-bottom:solid 1px #ddd;}
.faq_head {POSITION: relative;CURSOR: pointer; line-height:2em; padding:5px; color:#367193; /*background:#f5f5f5; */font-weight:bold;}
.safelist div.sftext { font-size:1.15em; line-height:2em; color:#555; padding-top:8px;}
.safelist div.sfmore { padding-top:5px; font-size:1.15em; line-height:2em; padding-bottom:5px;}
.safelist div.sfmore a { font-weight:bold; text-decoration:underline; color:#019d5c;}

.faq_body {
	DISPLAY: none; padding:8px; line-height:1.85em; color:#777; padding-top:0px;
}

.cmnewsbox { padding:10px 0;}
.cmnewslist { padding:10px 3px; margin-bottom:5px;} 
.cmnewspic {width:28%; float:left;}
.cmnewspic img { border:solid 1px #eee;}
.cmnewsr { width:69%; float:right; }
.cmnewstit { font-weight:bold; padding:4px 0px; line-height:1.75em; font-size:1.15em; border-bottom:dotted 1px #ccc;}
.cmnewstit a {}
.cmnewstext { line-height:1.75em; font-size:1.05em; color:#555;}
.cmnewsmore { padding-top:8px; line-height:1.75em; text-align:left; display:block;} 
.cmnewsmore a { font-weight:bold; color:#333; text-decoration:underline; font-size:1.15em;}
.cmnewsother { line-height:2em; padding-top:5px; display:block;  color:#999;}
.cmnewslist span { display:block;}

.facshowbox { padding:5px 0;}
.facshowbox ul { overflow:hidden;}
.facshowbox ul li { float:left; width:30%; padding:5px 1% 15px 1%;}
.facshowbox ul li span { display:block; padding-top:10px; text-align:center; font-size:1.15em; line-height:1.5em;}

.pagecont { padding:1px 10px;line-height:2.25em; font-size:1.15em;}

.fjcaselist {padding-top:1em; padding-bottom:1em;}
.fjcaselist ul { overflow:hidden;}
.fjcaselist ul li { width:47.5%; margin:1em 0.75%; display:inline-block; vertical-align:top;*display:inline;*zoom:1; text-align:center;}
.fjcaselist ul li iframe { height:336px;}
.fjcaselist ul li .fjcagr { display:block; overflow:hidden; border:solid 1px #eee;}
.fjcaselist ul li img {-webkit-transition: -webkit-transform 1s ease 0s;
    transition: transform 1s ease 0s;
    -webkit-transform-origin: center;
    transform-origin: center;}
.fjcaselist ul li a:hover img{-webkit-transform: scale(1.2);transform: scale(1.2);}
.fjcaselist ul li b { display:block; font-size:1.35em; padding-top:8px; line-height:1.75em;}
.fjcaselist ul li a:hover { text-decoration:none;}

.testim ul li {padding:1em 0px; overflow:hidden;}
.testimpic {width:22%;}
.testimtext {width:75%; line-height:2em;}
.testititle { font-size:1.15em; font-weight:bold; color:#0083de; padding:5px 0px; line-height:1.5em; border-bottom:dotted 1px #ccc; margin-bottom:3px;}
.testimmore { text-align:right; padding-top:2px;}
.testimmore a { color:#ff6000; text-decoration:underline;}

.fjdllist ul li {padding:1em; overflow:hidden;background:#f1f1f1; margin-top:1.5em; margin-bottom:2em;}
.fjdltext {line-height:2.25em; font-size:1.05em; color:#777;}
.fjdltitle { font-size:1.25em; font-weight:bold;padding:5px 0px; line-height:1.5em; border-bottom:dotted 1px #ccc; margin-bottom:3px;}
.fjdlby {padding-top:2px; font-size:1.15em; line-height:2em;  font-weight:bold;}
.fjdlby a { color:#333; text-decoration:underline; margin-right:1em;}

.pagecont { padding:10px 0px;line-height:28px; font-size:1.15em; color:#333;}


#ptoptit {height:30px; line-height:30px; overflow:hidden; border-top:solid 1px #e5e5e5; margin:10px 0px; padding-top:8px; font-size:1.15em;}
#ptsort {overflow:hidden; height:30px; font-size:12px;}
#ptsl {padding-left:5px; height:35px; line-height:35px;}
#ptsl a#list { padding-left:25px; margin-right:10px;}
#ptsl a#gal { padding-left:25px; margin-right:10px;}
#ptsl a.cur {color:#009140;}
#ptstitle { padding-left:5px; font-weight:bold;}
#ptsr {padding-right:5px;}
#ptsr select {border:solid 1px #d0d0d0; line-height:18px;}
.rcsort { width:35%; padding-left:3px; height:1.75em; line-height:1.75em;}
#rpage a {padding:3px 5px;  margin:0px 2px;}
#rpage a.cur {padding:3px 5px;color:#009140;}
#rpage a:hover { text-decoration:none;}
.botpad { padding-top:10px;}


#newscont { padding:1em 10px; padding-top:2em;}
.nvtit {font-size:1.25em; line-height:1.75em; font-weight:bold; text-align:center; padding:10px 0px; border-bottom:dotted 1px #ccc;}
.nvdate {padding:5px 0px; text-align:center; color:#999; margin-bottom:5px; line-height:2em; position:relative; padding-top:10px;}
.nvdate span { position:absolute; right:5px; top:9px; font-size:1.15em;}
.nvdate span a { background:url(../index.html) right center no-repeat; padding-right:30px; text-decoration:underline;font-weight:bold;}
.nvcont { line-height:2em; font-size:1.05em;}
.newback { padding:6px 0px; line-height:2em; font-size:1.25em; font-weight:bold; text-align:right;}
.newback a { text-decoration:underline; background:url(../index.html) right center no-repeat; padding-right:30px;}


#pvbot { padding:1em 0;}
#pvdes {padding:1.5em 0px; clear:both; line-height:2em;}
#pvdes h4 { font-size:1.5em; color:#0db26d; border-bottom:solid 1px #e7e7e7;}
#pvdes h4 span {position:relative; border-bottom:solid 2px #0db26d;line-height:2em; padding:8px 0; bottom:4px;}
#alsolike h3 {font-size:1.5em;line-height:1.75em;background:#f2f2f2; padding:2px 5px;}
#pvcs {position:relative;}
#pvdes img,#fjlogo img { max-width:100%;}
.pvh4 { font-size:1.25em;line-height:2em; border-bottom:solid 2px #dcdcdc; font-weight:bold; margin-bottom:30px;}
.pvh4 ul { overflow:hidden;}
.pvh4 ul li {float:left; position:relative; color:#727171; font-weight:bold; margin-right:2px; padding:4px 15px; background:#eee;}


.pvhorder {height:32px;padding-left:3px; font-size:16px; border-bottom:solid 1px #e1e1e1; font-weight:bold; padding-top:15px;}
.pvhorder ul { }
.pvhorder ul li {float:left; height:38px; line-height:38px; position:relative; font-size:0.85em; padding:0px 10px;}

.large { font-size:1.25em; font-weight:bold;}
.block {
	display: block;
	padding:10px 2px;
	line-height:22px;
	color:#3b3a3a;
	font-size:1.15em;
	clear:both;
	overflow:hidden;
	width: auto;
}
.unblock { display: none;padding:10px 2px; line-height:22px; font-size:1.15em;}
/*.block ul li,.unblock ul li { list-style: inside disc;}*/

.sec1 {cursor:pointer;}
.pvh4 ul li.sec2 {background:#d0241d;cursor:pointer; color:#fff; position:relative;}


.alsolike { padding: 0px; margin-top:2em;}
.alsolike h5 {font-size:1.5em;font-weight:bold; padding:2px 3px;line-height:2em;border-bottom:solid 1px #d6d6d6;}
.lpalprodlist {padding:10px 0;}
.lpalprodlist ul { overflow:hidden;}
.lpalprodlist ul li {display:inline-block;vertical-align:top;*display:inline;*zoom:1; width:23.25%; margin:1em 2% 10px 0;}
.lpalprodlist ul li:last-child { margin-right:0;}
.lpalprodlist ul li span { display:block; text-align:center; font-size:1.15em; padding-top:10px;}

#pvview { padding:15px 5px;}
.pvvtit { height:45px; line-height:45px; text-align: center; padding-left:5px; font-size:1.8em; border-bottom:solid 1px #eee;}
.pvimg { padding-top:15px; text-align:center;}
.pvcont { padding:15px 0px; line-height:22px;}

#pviewcont { padding:1em 5px;}
.pviewtitle {font-size:1.5em;  text-align:center; color:#555; height:2em; line-height:2em;}
.pviewpic { text-align:center; padding:8px 3%;}
.pvbtn { overflow:hidden; padding:8px 0px; padding-left:30%; clear:both; border-top:solid 1px #e5e5e5; margin-top:1.25em;}
.pvbtn span { float:left; padding-right:15px;}
.pvbtn span.share { padding-top:8px;}
.pvtext {padding:12px 0px; text-align:left;}

.signbg {display: block; margin-top:1em;
    border: 1px solid #ececec;
    border-radius: 8px;
    background: #fff;
    border-top: 4px solid #444;
    padding: 35px 25px;
    box-shadow: 0 2px 3px rgba(0,0,0,.08);
    background-color: white;}
.signbox {padding:5px 0; width:42%;}
.signbox h5,.regbox h5 { font-size:1.5em; line-height:2em;}
.regbox { width:55%; margin:0 auto;}
.signlist {}
.signlist ul li { display:block; padding:10px 0;}
.signlist ul li span { display:block; font-size:1.15em; line-height:1.75em; padding:3px 0;}
.signlist ul li span b { color:#f00;}
.signlist ul li input {
    border-radius: 3px;
    border: 1px solid #CCCCCC; color:#424242;
    padding: 5px 0px; line-height:24px;
    text-indent: 3px;
    outline: none; width:85%;}
.signlist ul li select {
    border-radius: 3px;
    border: 1px solid #CCCCCC; color:#424242;
    padding: 5px 0px; line-height:24px;
    text-indent: 3px;
    outline: none; width:35%;}
.signlist ul li input.sigbtn { background:#fd0003; color:#fff; font-size:1.35em; text-align:center; width:55%; cursor:pointer; border:none;}
.signlist ul li input.sigbtn:hover { background:#e50609;}

.sigcrtext { font-size:1.15em; line-height:2em; padding:10px 0;}
.sigcrbtn { display:block; padding-top:1em;  overflow:hidden;}
.sigcrbtn a {background:#fd0003; color:#fff; font-size:1.35em; text-align:center; width:55%; cursor:pointer; border:none; line-height:2em; display:block; float:right;
border-radius: 3px;}
.sigcrbtn a:hover {background:#e50609; text-decoration:none;}
.lxbox { padding:2em 2px;}

.lxform { width:55%;}
.lxtext {padding:10px 0; overflow:hidden; font-size:1.15em; line-height:1.75em; margin-top:1em;}
.lxtext img { max-width:450px; margin-right:15%; float:right;}
.lxttitle { font-size:1.35em; line-height:2em; padding:3px 0; font-weight:bold;}
.lxcolor { color:#e04752;}
.lxtwz {padding:5px 1px; font-size:1.15em; line-height:2em;}
#contactform  {padding:5px 0;}
.lxcont,.lxmap {padding-top:1em;line-height:2em; font-size:1.15em;}
.lxmap span { display:block; font-size:1.15em; line-height:2em;}
#contactform div {padding: 12px 0px; overflow:hidden;}
#contactform label { display:block;font-size:1.15em; padding:5px 0; width:20%; float:left; text-align:right; margin-right:10px;}
#contactform input, #contactform select,#contactform textarea {
    border-radius: 3px;
    border: 1px solid #CCCCCC; color:#424242;
    padding: 5px 0px; line-height:24px;
    text-indent: 3px;
    outline: none; width:70%; float:left;
}
#contactform select { width:35%;}
#contactform textarea { width:70%;}
#contactform input.asbtn {
    background:#e04752; color:#fff; font-size:1.25em; text-align:center; cursor:pointer;
    width: 107px;
    height: 34px;
    border: none;}
.color { color:#888;}
	
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background:url(../images/top.png) no-repeat center center #353535;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
/*.cd-top.cd-fade-out {*/
  /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
/*  opacity: .5;
}*/
.no-touch .cd-top:hover {
  background:url(../images/top.png) no-repeat right center;
}

#tbox{width:38px; height:38px; float:right; position:fixed; margin-right:10px;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:10px;
}
#gotop{ display: block; width:38px; height:38px;} 
#gotop:hover{}
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 60%;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 12px/53px 'arial';
	color: #333;
	text-indent: 58px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #dcdcdc url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #dcdcdc url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #dcdcdc url(../images/fixCont.png) no-repeat 0 -113px;
}

.yb_bar .yb_you {
	text-indent: 0;
	background: #dcdcdc url(../images/fixCont.png) no-repeat 0 -169px;
}


.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a {
	display: block;
	text-indent: 58px;
	width: 100%;
	height: 100%;
	color: #333;
}


.yb_you a {
	display: block;
	text-indent: 58px;
	width: 100%;
	height: 100%;
	color: #333;
}
/************************************************************************************
smaller than 980
*************************************************************************************/

@media screen and (max-width: 1200px) {

	/* pagewrap */
	.wrap {
		width: 100%;
		max-width:1120px;
	}
	.fullSlide .bd LI { height:578px;}
.scrolllist .imglist_w { width:92%;}
.mminprodlist ul li { width:22.85%;}
.cmprodlist ul li  { width:30%;}
.tsinput { width:68%;}
#fjinprojleft h4 { font-size:30px;}
#fjinprojleft h4 a { line-height:30px;}
.procate ul li,.fjcaselist ul li { width:31%;}
	#fjbanner1 .fullSlide .bd LI { height:180px;}
}
@media screen and (max-width: 1024px) {
.tsinput {width:60%;}
#fjdh {width:75%;}
#fjtdhl { width:45%;}
#fjinabcate ul li a { line-height:20px;}
#fjinabcate ul li { font-size:1.05em;}
.bsinput { width:65%;}
.fjinprojltext { padding:6px; line-height:1.5em;}
.cmincatelist { width:30.5%;}
.fullSlide .bd LI { height:309px;} 
	#fjbanner1 .fullSlide .bd LI { height:155px;}
}

/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 860px) {
#fjdh {width:80%;}
.tsinput {width:82%;}
.fullSlide .bd LI { height:260px;}
#fjinprojleft h4,#fjincleft h4 { font-size:20px;}
#fjinprojleft h4 a { line-height:24px;}
#fjsear { width:25%; margin-top:15px;}
.fjincltext { padding-top:6px;}
#botsoc { width:98%; text-align:left;}
#fjincleft { width:46%;}
#fjincpic { width:52%;}
	#fjbanner1 .fullSlide .bd LI { height:130px;}
}
@media screen and (max-width: 720px) {
.fullSlide .bd LI { height:217px;}
.scrolllist .imglist_w { width:85%;}
.whycontlist ul li { width:30%;}
	#fjbanner1 .fullSlide .bd LI { height:108px;}
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 640px) {
#jktop { padding:10px 0;}
#apddh{ height:42px;}
.fullSlide .bd LI { height:193px;}
#jksear { width:18%; margin-top:10px;}
	#fjbanner1 .fullSlide .bd LI { height:98px;}
}


/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
body { width:97%;max-width:480px; margin:0 1.5%;}
	html {
		-webkit-text-size-adjust: none;
	}
.fl { float:none;}
.fr { float:none;}
.fjlang,.fjtdh { display:none;}
#jktop { padding:6px 0px;}
#cmlogo ,#fjtdhl,#fjthdr,#fjsear { width:96%; margin:0px 2%; display:block; text-align:center;  padding:0; margin-top:5px;}
#fjtdhl ul li { margin-right:8px;}
#tdhl ul li:last-child { display:none;}
#fjlogo {width:18%; padding-bottom:5px; float:left;}
#fjdh { width:60%; float:right; margin-top:1.5em; margin-right:6px;}
.fjtop { padding-bottom:1em;}
.fjmenu { height:30px; font-size:1.05em;}

.fullSlide .bd LI { height:145px;}
	#fjbanner1 .fullSlide .bd LI { height:72px;}
#fjinabbox { margin:0;}
#fjinabwz,#fjinprojleft,#fjinprojlist,#fjinprodbox .fjinprodlist .fjinprodwz { width:98%; margin:0 1%;}
.fjinprojlbox { text-align:center;}
#fjinabcate { margin-top:1em;}
#fjinabcate ul li { width:47.5%; margin:5px 1%;}
#fjinabbox h4 { margin-bottom:10px;}
#fjinabpic,.batincatebox ul li.incatebg { display:none;}
.fjinprojbg { margin-top:1em; padding:1em 0;}
#fjinprod { padding-top:1em;}
#fjinprodbox { padding:1em 0;}
.fjinprodlist .fjinprodwz h5 { text-align:center; font-size:1.15em;}
#fjinprodbox .fjinprodlist { width:47%; padding:10px 1%;}
#fjinprodbox .fjinprodlist .fjinprodpic { width:45%; margin:0 auto;}
.fjinclient { padding:1em 0;}
#fjincleft,#fjincpic { width:98%; margin:5px 1%;}
.fullSlide .bd LI img,#fjbanner1 .fullSlide .bd LI img {
    border: 0 none; max-width:100%; height:auto;}
.lpprodwz { float:left;}
.locabox { text-indent:3px;}
.topcate { border:none;}
.topcate ul li { margin:5px;}
.topcate ul li a { background:#f5f5f5; border:solid 1px #ddd; font-size:1.05em; padding:2px 1em; font-weight:normal;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
#fjinprojlist ul li { width:31%; margin:5px 1%;}
.pagecont { padding:5px;}
.bpic { width:98%;}
.pvh4 { font-size:1.05em;}
.pvh4 ul li { padding:4px 10px;}
#pvtop img { max-width:100%;}
.pvinqleft,.pvinqright,.pvinqcode, .pvinqbtn { width:98%;}
.pvinqbtn { padding-top:10px;}
.pvinqbtn input { width:96%;}
.procate ul li { width:47%;}
.procate ul li span.pctit,.procate ul li span.pctext { padding:5px;}
.procate ul li span.pctit { font-size:1.25em;}
.fullSlide .hd UL LI { width:11%;}
.fullSlide .hd { bottom:5px; left:20%; height:5px;}
.galleryPicsWraper { position:inherit; left:0;}
.inbnewslist ul li { width:96%;}
.botsign { margin:0;}
.tsinput {width:84%;}
.bsinput { width:55%;}
.signbox { width:98%;}
.infcabtu,.inbnewslist ul li div.inbpic,.cmincatext,#botlang { display:none;}
.cmincatit { font-size:1.25em;}
.inapexihlist div.apexbox { width:49%;}
.lpinwhylist,.apdbnewslist ul li { width:98%; margin:10px 1%; padding:5px;}
.balprolist ul li { width:45%;display:inline-block; vertical-align:top;*display:inline;*zoom:1; padding:10px 1.5%;}
#cminabwz,#cminabpic,.lxleft,.lxform {width:98%; padding:0px 1%; padding-top:5px; margin:0;}
.fjinprodlist .fjinprodwz .fjinprodtext { text-align:center; line-height:1.75em;}
.cminabbtn { padding:1em 0;}
.fjcaselist ul li{ margin:5px 1%; width:47.5%;}
.fjcaselist ul li b { font-size:1.05em; font-weight:normal;}
.fjcaselist ul li iframe { height:auto;}
.lxtext img { margin:5px 0; max-width:100%;}
#botsoc { text-align:center;}
#trfabpic {width:98%; padding:0px 1%; padding-top:5px;}
.cmprodlist ul li,.apdprodlist ul li { width:46%; margin:5px 1%;}
.cmprodlist ul li span { padding:5px;}
#main { padding:1em 0;}
.cmprodlist ul li span.lptext { display:none;}
.facshowbox ul li { width:45%; padding:5px 2%; margin:5px 0;}
.whinbacclist ul li { width:28%; padding:5px 1%;}
.lxform ,.lxtext {width:98%; padding:0px 1%; padding-top:5px;}
.botnews,#botmess,#botsoc,#botab { width:98%; padding:5px 1%;}
.botcate,.botcate1,#botsign { width:45%;display:inline-block; padding:5px 2%; vertical-align:top;*display:inline;*zoom:1; }
.botcate1 .botcatelist ul li { width:98%; padding:0 1%;}
.injknewslist { padding:5px 3px;}
.bsinput { width:58%;}
.fjnewspic { display:none;}
.fjnewsr { display:block; padding:5px 1%; width:98%;}
.botnewslist { padding:6px 0px;}
.col-md-6 { width:46%; padding:5px 0; margin:5px 1.5%;}
.col-md-6 .img { padding:0;}
.zs .col-md-3 { width:46%; margin:5px 1.5%;}
.zs .col-md-3 .tit { font-size:1.15em; line-height:1.35em;}
.copy { margin:0px;}
	/* content */
	#right {
		width: 98%;
		float: none;
		margin: 10px 0;
	}
#pvtright {
		width: 98%;
		float: none;
		margin: 10px 0;
	}
#pvtleft {
		width: 98%;
		float: none;
	}
	/* sidebar */
	#left {
		width: 98%;
		margin: 0;
		float: none;
	}

#lnews {width:98%; padding: 0px 1%;}
#inlianx {width:98%; padding: 0px 1%;}

.inservlist ul li { width:46%; padding:5px 2%; float:left;}

#left {width:98%; padding: 0px 1%;}
#right {width:98%; padding: 0px 1%;}
#pvright {width:98%; padding: 0px 1%;}


#newslist ul li span.nltit { padding:4px 0px;line-height:18px; border-bottom:dotted 1px #ccc; font-weight:bold; color:#333;}

.lcproductlist ul li { width:46%; padding:3px 2% 3px 2%; float:left; text-align:center;}
.lcproductlist ul li span { height:4.5em; overflow:hidden;}
#procate ul li { width:46%; padding:3px 2% 3px 2%; float:left; text-align:center;}

#rpage { width:98%; padding:0px 1%; text-align:left;}
.rcsort { width:98%; padding:0px 1%;}
#ptoptit {height:auto;margin-bottom:10px;}
#bottom { padding:1em 1%;}
#copy ,#footer{ width:98%; float:none; padding:5px 1%;}
.yb_conct { display:none;}
#mbotdh { display:block;}
#footer { margin-bottom:48px;}
}


/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	#fjbanner1 .fullSlide .bd LI { height:45px;}
.fullSlide .bd LI { height:98px;}
.prodlist ul li { width:96%; padding:3px 2% 3px 2%; text-align:center;}
#bottom { min-height:60px;}
.fjcaselist ul li { width:97%; margin:10px 1%; padding:5px 0; display:block;}
.fjcaselist ul li iframe { height:200px;}
}
